.contactUsForm{
	width:100%;
}
.contactUsForm form input,.contactUsForm form textarea{
	padding:10px;
	/* min-width: 300px; */
	/* margin-top: 10px; */
	border-radius: 10px;
	resize: none;
}
.contactUsForm form button{
	/* padding: 20px 10px; */
	/* min-width: 300px; */
	background: #e7571e;
    text-transform: uppercase;
    font-weight: bold;
    /* font-size: 18px;
	border-radius: 10px; */
}